.dt_01 {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(/_Img/Nav/dt_01.gif); BACKGROUND-REPEAT: repeat-x
}
BODY {
	FONT-SIZE: 12px; COLOR: #333333; WORD-BREAK: break-all; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
DIV {
	FONT-SIZE: 12px; COLOR: #333333; WORD-BREAK: break-all; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
TABLE {
	FONT-SIZE: 12px; COLOR: #333333; WORD-BREAK: break-all; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
FORM {
	FONT-SIZE: 12px; COLOR: #333333; WORD-BREAK: break-all; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
SELECT {
	FONT-SIZE: 12px; COLOR: #333333; WORD-BREAK: break-all; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
BODY {
	BACKGROUND-IMAGE: url(/_Img/body_dt01.gif); MARGIN: 0px; BACKGROUND-REPEAT: repeat
}
BODY {
	SCROLLBAR-FACE-COLOR: #cccccc; SCROLLBAR-SHADOW-COLOR: #ffffff; SCROLLBAR-3DLIGHT-COLOR: #555555; SCROLLBAR-ARROW-COLOR: #555555; SCROLLBAR-DARKSHADOW-COLOR: #555555; buttonface: #ff0000
}
P {
	FONT-SIZE: 12px; COLOR: #333333; TEXT-INDENT: 24px; LINE-HEIGHT: 18px; FONT-STYLE: normal; FONT-FAMILY: "ËÎÌå"; TEXT-DECORATION: none
}
UL {
	COLOR: #112b41; TEXT-INDENT: 0px; LINE-HEIGHT: 18px; LIST-STYLE-TYPE: square
}
LI {
	LIST-STYLE-IMAGE: url(none); COLOR: #333333; LIST-STYLE-TYPE: disc
}
HR {
	BORDER-RIGHT: 365350px dotted; BORDER-TOP: 365350px dotted; BORDER-LEFT: 365350px dotted; COLOR: #365350; BORDER-BOTTOM: 365350px dotted
}
.bgi_line_h01 {
	BACKGROUND-IMAGE: url(/_Img/line_h01.gif); BACKGROUND-REPEAT: repeat-x
}
.bgi_line_v01 {
	BACKGROUND-COLOR: #ffffff
}
.bgc_whiter {
	BACKGROUND-COLOR: #ffffff
}
.bgi_menu_dt02 {
	BACKGROUND-IMAGE: url(/_Img/Home_new/dt_01.gif); BACKGROUND-REPEAT: repeat-x
}
.bgc_01 {
	BACKGROUND-COLOR: #535353
}
.bgc_02 {
	BACKGROUND-COLOR: #909090
}
.bgc_03 {
	BACKGROUND-COLOR: #bdbdbd
}
.bgc_04 {
	BACKGROUND-COLOR: #dedede
}
.bgc_05 {
	BACKGROUND-COLOR: #f1f1f1
}
TD.nav2CellOff {
	VERTICAL-ALIGN: bottom; TEXT-INDENT: 24px
}
TD.nav2CellOn {
	VERTICAL-ALIGN: bottom; CURSOR: hand; TEXT-INDENT: 24px; BACKGROUND-COLOR: #d4d4d4
}
.t_gray {
	COLOR: #999999
}
.t_red {
	COLOR: #ff0000
}
A {
	FONT-SIZE: 12px; TEXT-DECORATION: none
}
A:link {
	COLOR: #333333
}
A:visited {
	COLOR: #333333
}
A:hover {
	COLOR: #ff6300
}
A:active {
	COLOR: #333333
}
A.link:link {
	COLOR: #ff7200
}
A.link:visited {
	COLOR: #ff7200
}
A.link:hover {
	COLOR: #999999
}
A.link:active {
	COLOR: #ff7200
}
SELECT {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; BORDER-LEFT: #666666 1px solid; SCROLLBAR-ARROW-COLOR: #666666; BORDER-BOTTOM: #666666 1px solid; SCROLLBAR-BASE-COLOR: #dddddd; HEIGHT: 16px; BACKGROUND-COLOR: #ffffff
}
TEXTAREA {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #666666 1px solid; COLOR: #275d90; SCROLLBAR-ARROW-COLOR: #666666; BORDER-BOTTOM: #666666 1px solid; SCROLLBAR-BASE-COLOR: #dddddd; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
INPUT {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #666666 1px solid; COLOR: #275d90; BORDER-BOTTOM: #666666 1px solid; HEIGHT: 16px; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.input_01 {
	BORDER-RIGHT: #cccccc 1px; BORDER-TOP: #cccccc 1px; BORDER-LEFT: #cccccc 1px; COLOR: #275d90; BORDER-BOTTOM: #cccccc 1px; HEIGHT: 16px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.submit_01 {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; BORDER-LEFT: #666666 1px solid; COLOR: #000000; BORDER-BOTTOM: #666666 1px solid; HEIGHT: 16px; BACKGROUND-COLOR: #fab907; TEXT-DECORATION: none
}
.checkbox_radio {
	BORDER-RIGHT: 1px; BORDER-TOP: 1px; BORDER-LEFT: 1px; BORDER-BOTTOM: 1px; BACKGROUND-COLOR: #ffffff
}
.copyright {
	BACKGROUND-POSITION: right bottom; BACKGROUND-IMAGE: url(/_Img/E/corner_03.gif); VERTICAL-ALIGN: middle; COLOR: #555555; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #f9aea8; TEXT-ALIGN: center
}
